{
  "row_id": 839,
  "query": "TRENDS Clothing Shop BODHAN",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bce77e388f97173:0x2754991e0a0fd462",
      "address": "VIJAYA Clinic, Venkateshwara Colony, Bellal Tarafa (Bodhan Rural), Pandu Tarfa (Bodhan Urban), Telangana 503185",
      "rating": 4.2,
      "reviews_count": 79,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-venkateshwrea-colony-bodhan",
      "phone": "06301965837",
      "thumbnail": null,
      "latitude": 18.6582345,
      "longitude": 77.8959277,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bce77e388f97173:0x2754991e0a0fd462!8m2!3d18.6582345!4d77.8959277!16s%2Fg%2F11fq880k9d!19sChIJc3H5iON3zjsRYtQPCh6ZVCc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TREND MAKER",
      "place_id": "0x3bce77aa65c9e9bf:0xf774f0d567385802",
      "address": "Besides railway teach gurudhwara complex, Bellal Tarafa (Bodhan Rural), Telangana 503185",
      "rating": 2.7,
      "reviews_count": 3,
      "categories": [
        "Youth clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 18.6517409,
      "longitude": 77.8933733,
      "link": "https://www.google.com/maps/place/TREND+MAKER/data=!4m7!3m6!1s0x3bce77aa65c9e9bf:0xf774f0d567385802!8m2!3d18.6517409!4d77.8933733!16s%2Fg%2F11hyr1dqr0!19sChIJv-nJZap3zjsRAlg4Z9XwdPc?authuser=0&hl=en&rclk=1"
    }
  ]
}